/********************************************************************************/
/*      GLOBAL THEME COLORS                                                     */
/*                                                                              */
/*      Naming:                                                                 */
/*      @less-name: HEX color code;     // Official name*   - description       */
/*                                                                              */
/*      *check on http://www.colblindor.com/color-name-hue/,                    */
/*       finds the closest match.                                               */
/*                                                                              */
/********************************************************************************/
/* Components - Scripple box */
.scripple-box {
  margin: 0;
}
.scripple-box header {
  padding: 0;
}
.scripple-box footer {
  width: 100%;
  diaplay: block;
}
.scripple-box .controlls {
  margin-bottom: 10px;
  margin-top: 10px;
  position: relative;
}
.scripple-box .controlls ul {
  width: 100%;
  overflow: hidden;
}
.scripple-box .controlls ul p {
  padding: 0;
  margin: 0;
}
.scripple-box .controlls ul li {
  width: 50%;
  background-color: #818181;
  float: left;
  padding: 6px 0;
  text-align: center;
}
.scripple-box .controlls ul li:before {
  color: #b3b3b3;
}
.scripple-box .controlls ul li:first-child {
  border-right: 1px solid #fff;
  margin-left: -1px;
}
.scripple-box .controlls ul li.active {
  background-color: #000000;
}
.scripple-box .input {
  color: #ffffff;
  border: none;
  background-color: transparent;
  font-family: 'gibsonRegular', 'Arial', sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  cursor: pointer;
}
.scripple-box .navigation {
  background-color: #818181;
  text-align: center;
  /*padding:4px 0 ;*/

  position: relative;
}
.scripple-box .navigation [class*="scribble-icon-arrow"] {
  position: absolute;
  color: #FFFFFF;
  font-size: 32px;
  line-height: 32px;
  font-family: "dr-icons";
  display: block;
  text-align: center;
  width: 100%;
  cursor: pointer;
}
.scripple-box .navigation .input {
  width: 100%;
  margin: 0 auto;
  color: #000;
  text-indent: -1000px;
  height: 32px;
}
.scripple-box .navigation:hover {
  background-color: #4D4D4D;
}
.scripple-box .scroll-top.navigation {
  margin-bottom: 0px;
}
.scripple-box .sticker {
  margin: 10px 0 10px 0;
  position: relative;
}
.scripple-box .sticker article {
  border: 1px solid #b3b3b3;
  padding: 10px 10px 10px 18px;
}
.scripple-box .sticker article p {
  display: inline;
  font-family: 'gibsonRegular', 'Arial', sans-serif;
}
.scripple-box .sticker article:before {
  vertical-align: top;
  background-color: #433d0e;
  color: #fff;
  float: left;
  margin-right: 10px;
}
.scripple-box .user-input {
  background-color: #000;
  padding: 0 20px ;
}
.scripple-box .user-input * {
  color: #fff;
  font-size: 12px;
}
.scripple-box .user-input fieldset {
  border: 0;
  padding: 10px 0 20px 0;
}
.scripple-box .user-input fieldset input[type=text] {
  margin-bottom: 10px;
  color: #000;
  border: 1px solid #464646;
  box-shadow: inset 1px 3px 10px 0 #999;
  padding: 4px 6px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.scripple-box .user-input fieldset input[type=checkbox] {
  vertical-align: top;
  margin: 0 10px 10px 0;
}
.scripple-box .user-input fieldset textarea {
  border: 1px solid #464646;
  height: 50px;
  color: #000;
  box-shadow: inset 1px 3px 10px 0 #999;
  padding: 4px 6px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.scripple-box .user-input fieldset legend {
  text-indent: -1000px;
}
.scripple-box .user-input fieldset label {
  margin-right: 10px;
  font-family: 'gibsonSemiBold', 'Arial Black', sans-serif;
  text-transform: uppercase;
  font-size: 11px;
}
.scripple-box .user-input .controle {
  overflow: auto;
  width: 100%;
  margin: 20px 0 0 0 ;
}
.scripple-box .user-input .controle input {
  width: 20%;
  float: left;
  font-family: 'gibsonSemiBold', 'Arial Black', sans-serif;
  text-transform: uppercase;
  font-size: 11px;
  background-color: #ccc;
  color: #000;
  -moz-border-radius: 2px;
  border-radius: 2px;
  height: 24px;
}
.scripple-box .user-input .controle input[name=close] {
  float: right;
}
.scripple-box .user-input .controle input:hover {
  background-color: #fff;
}
.scripple-box .scroll-area {
  overflow: hidden;
  height: 110px;
  position: relative;
}
.scripple-box .scroll-area .noComments .comment {
  display: none;
}
.scripple-box .scroll-area .scroll-area-content {
  background-color: #e6e6e6;
  margin: 0;
  padding: 0;
}
.scripple-box .scroll-area .scroll-area-content article {
  /*padding:10px;*/

  padding: 10px 0;
  background: none;
  border-bottom: 1px solid white;
  width: 100%;
}
.scripple-box .scroll-area .scroll-area-content article span img {
  margin-left: 10px;
}
.scripple-box .scroll-area .scroll-area-content article:first-child {
  margin-top: 0;
  padding-top: 10px;
}
.scripple-box .scroll-area .scroll-area-content article h3 {
  width: 76.66%;
  font-size: 16px;
  boerder: none;
  font-family: 'gibsonRegular', 'Arial', sans-serif;
}
.scripple-box .scroll-area .scroll-area-content article h3 .date {
  color: #676767;
  padding-right: 10px;
  font-size: 14px;
  font-family: 'gibsonRegular', 'Arial', sans-serif;
}
.scripple-box .scroll-area .scroll-area-content article p {
  width: 76.66%;
  /*padding:0 10px 0 10px;*/

  font-family: 'gibsonRegular', 'Arial', sans-serif;
  color: #000;
}
.scripple-box .scroll-area .scroll-area-content article img {
  width: 76.66%;
  /*margin:0 10px;*/

}
.scripple-box .scroll-area .scroll-area-content article.comment {
  /*
				h3 {padding-left: 10px;}
				p {padding-left: 10px;font-style:italic;}
				*/

  background-color: #D3D3D3;
}
.scripple-box .scroll-area .scroll-area-content article.comment p:before {
  content: '\201C';
}
.scripple-box .scroll-area .scroll-area-content article.comment p:after {
  content: '\201D';
}
.theme-headline {
  border-bottom: none;
  background: transparent url("/assets/img/border.png") repeat-x -2px 100%;
}
.theme-headline h2 {
  padding-top: 0;
  border: none;
  text-transform: none;
  font-size: 42px;
  line-height: 44px;
  padding-right: 260px;
}
.theme-headline [class*="dr-site-share"][class*="-horizontal"] {
  position: absolute;
  right: 0;
  left: auto;
  width: auto;
  margin-top: 12px;
  background-image: none;
}
.theme-headline [class*="dr-site-share"][class*="-horizontal"] > span {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.theme-headline [class*="dr-site-share"][class*="-horizontal"]:before {
  background-image: none;
}
.theme-headline [class*="dr-icon"]:before {
  color: #837d3b;
}
.theme-headline [class*="dr-site-share"] [class*="dr-icon"][class*="-boxed"]:before {
  background-color: #837d3b;
}
.theme-right-column .dr-site-share-horizontal {
  margin-top: 0;
}
.theme-right-column .dr-site-share-horizontal > span {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.theme-live-page .hidden {
  display: none;
}
.theme-live-page [class*="dr-site-share"] {
  display: none;
}
.theme-live-page [class*="dr-site-share"] [class*="dr-icon"]:before {
  color: #837d3b;
}
.theme-live-page [class*="dr-site-share"] [class*="dr-icon"][class*="-boxed"]:before {
  color: #FFF;
  background-color: #837d3b;
}
.theme-live-page p#message.message {
  padding: 10px 0 0 0;
  margin-bottom: -10px;
}
.theme-live-page .load-more {
  padding: 0;
  margin-top: 20px;
  text-align: center;
  width: 100%;
  line-height: 30px;
}
.theme-live-page .dr-site-share-horizontal [class*="dr-icon"]:before {
  color: ;
}
.theme-live-page .live-about {
  background: #e6e6e6;
}
.theme-live-page .live-about p {
  font-family: GibsonRegular, Arial, sans-serif;
}
.theme-live-page .live-about h2 {
  font-family: GibsonSemiBold, Arial, sans-serif;
}
.theme-live-page .live-about li {
  color: #4D4D4D;
  font-size: 14px;
  line-height: 16px;
  margin-left: 20px;
  font-family: GibsonRegular;
}
.theme-live-page .live-about ol li {
  list-style: decimal;
}
.theme-live-page .live-about ul li {
  list-style: disc;
}
.theme-live-page .live-tip {
  background: #837d3b;
}
.theme-live-page .live-tip p,
.theme-live-page .live-tip h2,
.theme-live-page .live-tip span,
.theme-live-page .live-tip a {
  color: #FFF;
  font-family: GibsonRegular, Arial, sans-serif;
}
.theme-live-page .live-tip .factbox-contact {
  background-color: rgba(255, 255, 255, 0.2);
  margin: 0 10px;
  padding: 10px 10px 0;
  float: left;
  width: 45%;
}
.theme-live-page .live-tip .factbox-contact span:first-child {
  font-weight: bold;
}
.theme-live-page .live-tip .factbox-contact a.accent {
  text-decoration: underline;
}
.theme-live-page .live-tip .factbox-contact a.accent.mobile {
  display: none;
}
.theme-live-page .live-tip .factbox-contact .accent {
  font-weight: bold;
}
.theme-live-page .section.live-stream {
  border: 0;
}
.theme-live-page .section.live-stream .dr-ui-paging-tabs {
  float: none;
}
.theme-live-page .section.live-stream .dr-ui-paging-tabs a {
  background-color: #808080;
  text-align: center;
  margin-bottom: 1px;
  width: 33.333333%;
  padding: 0;
}
.theme-live-page .section.live-stream .dr-ui-paging-tabs a.active {
  background-color: #000;
}
.theme-live-page .section.live-stream .dr-ui-paging-tabs a + a {
  margin: 0;
}
.theme-live-page .section.live-stream .dr-ui-paging-tabs a span {
  border-left: 1px solid #FFF;
  display: inline-block;
  width: 100%;
  font-family: GibsonRegular, Arial, sans-serif;
}
.theme-live-page .section.live-stream .dr-ui-paging-tabs a:first-child span {
  border: 0;
}
.theme-live-page .section.live-stream .dr-site-live-media-player {
  background: url("/assets/img/border.png") repeat-x -2px 100% rgba(0, 0, 0, 0);
}
.theme-live-page .section.live-stream .dr-site-live-media-player .audioPreview {
  margin-bottom: -3px;
  width: 100%;
}
.theme-live-page .section.live-stream .dr-site-live-media-player .live-video-player-description {
  padding: 10px 0;
  margin-bottom: 20px;
}
.theme-live-page .section.live-stream .dr-site-live-media-player .live-video-player-description p {
  font-family: GibsonRegular, Arial, sans-serif;
  margin-top: 5px;
  padding: 0;
}
.theme-live-page .linkbox * {
  font-size: 18px;
}
.theme-live-page .item [class*="xsmall"] .metainfo,
.theme-live-page .item [class*="heading-"] ~ .metainfo {
  margin-top: 0;
}
.theme-live-page .dr-page-social-media {
  position: relative;
  /* IE 8 */

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  /* IE 5-7 */

  filter: alpha(opacity=80);
  /* Netscape */

  -moz-opacity: 0.8;
  /* Safari 1.x */

  -khtml-opacity: 0.8;
  /* Good browsers */

  opacity: 0.8;
}
.theme-live-page .dr-page-social-media .span-3 .image-1 .image-wrap {
  width: 25%;
}
.theme-live-page .dr-page-social-media .span-3 .image-1 .image-wrap ~ * {
  margin-left: 25%;
}
.theme-live-page .dr-page-social-media .span-4 .image-1 .image-wrap {
  width: 18%;
}
.theme-live-page .dr-page-social-media .span-4 .image-1 .image-wrap ~ * {
  margin-left: 18%;
}
.theme-live-page .dr-page-social-media .span-6 .image-1 .image-wrap {
  width: 12%;
}
.theme-live-page .dr-page-social-media .span-6 .image-1 .image-wrap ~ * {
  margin-left: 12%;
}
.theme-live-page .dr-page-social-media .span-12 .image-1 .image-wrap {
  width: 7%;
}
.theme-live-page .dr-page-social-media .span-12 .image-1 .image-wrap ~ * {
  margin-left: 7%;
}
.theme-live-page .dr-page-social-media .section {
  margin-top: 0;
}
.theme-live-page .dr-page-social-media > h2 {
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
}
.theme-live-page .dr-page-social-media ol li,
.theme-live-page .dr-page-social-media ul li {
  padding-bottom: 10px;
}
.theme-live-page .dr-page-social-media ol li:first-child,
.theme-live-page .dr-page-social-media ul li:first-child {
  background: none;
  padding-top: 12px;
}
.theme-live-page .dr-page-social-media ol li .social-image p,
.theme-live-page .dr-page-social-media ul li .social-image p {
  font: 14px/16px "gibsonRegular", "Arial", sans-serif;
}
.theme-live-page .dr-page-social-media ol li .social-image p a,
.theme-live-page .dr-page-social-media ul li .social-image p a {
  color: #4D4D4D;
}
.theme-live-page .dr-page-social-media ol li .social-image .image-wrap img,
.theme-live-page .dr-page-social-media ul li .social-image .image-wrap img {
  width: 50px;
}
.theme-live-page .dr-page-social-media .dr-social-media-count {
  position: absolute;
  top: 18px;
  right: 1px;
  font: 11px/16px "gibsonRegular", "Arial", sans-serif;
  text-transform: uppercase;
  color: #666;
}
.theme-live-page .dr-page-social-media .dr-social-media-count .dr-ui-button {
  margin: -10px 20px 0 10px;
  background-color: #837d3b;
}
.theme-live-page .dr-page-social-media .dr-social-media-count .dr-ui-button input.autoUpdate {
  margin: 0 10px 3px -7px;
  vertical-align: middle;
}
.theme-live-page .span-6 h2 span.updated {
  color: #666;
  font: 11px/16px "gibsonRegular", "Arial", sans-serif;
  text-transform: uppercase;
  display: block;
}
.theme-live-page .span-6 .dr-social-media-count {
  top: 15px;
}
.theme-live-page .span-6 .dr-social-media-count .dr-ui-button {
  position: absolute;
  top: 9px;
  right: 0;
  width: 113px;
}
.theme-live-page .span-6 .social-band.single-true li:first-child {
  padding-top: 0;
}
.theme-live-page .span-6 .social-band.single-true li:first-child .item {
  padding: 0;
  background: none;
}
.theme-live-page .dr-widget-audio-player .progressbar.live {
  display: none;
}
.theme-live-page span.serverTime {
  display: none;
}
.theme-live-page .scribblesection {
  -webkit-overflow-scrolling: touch;
  width: 100%;
  height: 850px;
}
.dr-widget-audio-player [class*="dr-infobox"],
.dr-widget-media-playlist .player.audio [class*="dr-infobox"] {
  z-index: 2;
  top: -11px;
  position: absolute;
}
.dr-widget-audio-player [class*="dr-infobox"] h1,
.dr-widget-media-playlist .player.audio [class*="dr-infobox"] h1 {
  line-height: normal;
  margin: 5px 5px 0;
}
@media only screen and (max-width: 960px) {
  .site-content .current-topics {
    display: none;
  }
  .site-content .theme-headline h2 {
    border-top: 6px solid #000;
    padding-right: 0;
    font-size: 30px;
    line-height: 50px;
    padding-bottom: 0;
  }
  .site-content .theme-headline menu.dr-site-share-horizontal {
    display: none;
  }
  .site-content [class*="dr-site-share"] {
    display: block;
  }
  .site-content .dr-page-social-media ol li {
    padding-bottom: 0px;
  }
}
@media only screen and (max-width: 768px) {
  .scribblesection {
    height: 349px !important;
    overflow: auto;
  }
  .scribblesection iframe {
    height: 11000px;
  }
  .touch .scribblesection.android-scroll iframe {
    height: 11000px;
  }
}
@media only screen and (max-width: 568px) {
  .site-content .theme-headline h2 {
    line-height: 35px;
    padding: 5px 0 5px 0;
  }
  .theme-live-page .dr-page-social-media {
    border-bottom: 0;
  }
  .theme-live-page .dr-page-social-media > h2 {
    height: 43px;
  }
  .theme-live-page .dr-page-social-media > h2 span.updated {
    display: none;
  }
  .theme-live-page .dr-page-social-media .dr-social-media-count .dr-ui-button {
    margin-left: 0;
  }
  .theme-live-page .dr-page-social-media .section {
    margin-top: 20px;
  }
  .theme-live-page .dr-page-social-media [class*="span-"] .image-1 .image-wrap {
    width: 11%;
  }
  .theme-live-page .dr-page-social-media [class*="span-"] .image-1 .image-wrap ~ * {
    margin-left: 11%;
  }
  .theme-live-page .dr-page-social-media .dr-social-media-count {
    display: none;
  }
  .theme-live-page .dr-page-social-media .dr-social-media-count .dr-ui-button {
    display: block;
    margin: 5px 0;
  }
  .theme-live-page .dr-page-social-media .span-4 .section.social-band:first-child {
    margin-top: 0;
  }
  .theme-live-page .dr-site-share-horizontal {
    margin-top: 0;
  }
}
@media only screen and (max-width: 440px) {
  .theme-live-page .live-tip .factbox-contact {
    width: 43.5%;
  }
  .theme-live-page .live-tip .factbox-contact a.accent.mobile {
    display: block;
  }
  .theme-live-page .live-tip .factbox-contact span.accent.desktop {
    display: none;
  }
  .theme-live-page .dr-page-social-media [class*="span-"] .image-1 .image-wrap {
    width: 14%;
  }
  .theme-live-page .dr-page-social-media [class*="span-"] .image-1 .image-wrap ~ * {
    margin-left: 14%;
  }
  .theme-live-page .dr-page-social-media .span-6 .social-band .image-1 .image-wrap,
  .theme-live-page .dr-page-social-media .span-6 .social-band.single-true .image-1 .image-wrap {
    width: 17%;
  }
  .theme-live-page .dr-page-social-media .span-6 .social-band .image-1 .image-wrap ~ *,
  .theme-live-page .dr-page-social-media .span-6 .social-band.single-true .image-1 .image-wrap ~ * {
    margin-left: 17%;
  }
  .theme-live-page .dr-page-social-media .span-6 .social-band:first-child {
    margin-top: 0;
  }
}
@media only screen and (max-width: 350px) {
  .theme-live-page .live-tip .factbox-contact {
    width: 41.5%;
  }
  .theme-live-page .dr-page-social-media [class*="span-"] .image-1 .image-wrap {
    width: 16%;
  }
  .theme-live-page .dr-page-social-media [class*="span-"] .image-1 .image-wrap ~ * {
    margin-left: 16%;
  }
}
@media only screen and (max-width: 275px) {
  .theme-live-page .live-tip .factbox-contact {
    width: 40.5%;
  }
}
body {
  background-color: #FFF;
}
.boxed.eventzone .boxed .metainfo {
  position: relative;
  left: 0px;
}
.dr-link-readmore:link,
.dr-link-readmore:visited,
.linkbox span,
[class*="dr-site-share"] [class*="dr-icon"]:before {
  color: #433d0e;
}
.social-band [class*="dr-icon"]:before {
  background-color: #837d3b;
  color: #FFFFFF;
}
[class*="dr-site-share"] [class*="dr-icon"][class*="-boxed"]:before {
  background-color: #837d3b;
  color: #FFFFFF;
}
.prioritized-news-read-more .dr-link-readmore {
  background: transparent url("/assets/img/border.png") repeat-x -2px -2px;
}
.dr-spot .label span,
.dr-spot .subtitle span {
  font-family: gibsonRegular;
}
.site-wrapper {
  background: url("../images/backdrop_viden.jpg") no-repeat fixed center 0 transparent;
}
.site-content {
  padding-bottom: 50px;
}
.boxed,
.boxed-band,
.boxed-band:before,
.boxed-band:after,
.boxed-image {
  background-color: #f2f2eb;
}
.boxed.alpha100 {
  background-color: #837d3b;
  color: #fff;
}
.boxed.alpha60,
.boxed-band.alpha60,
.boxed-band.alpha60:before,
.boxed-band.alpha60:after {
  background-color: #b3b088 !important;
  background-color: rgba(131, 125, 59, 0.6) !important;
  color: #000;
}
.boxed.alpha30,
.boxed-band.alpha30,
.boxed-band.alpha30:before,
.boxed-band.alpha30:after {
  background-color: #d9d7c3;
  background-color: rgba(131, 125, 59, 0.3);
}
.boxed.alpha100 a,
.boxed.alpha100 span {
  color: #fff;
}
.dr-site-footer-help ul {
  background-color: rgba(131, 125, 59, 0.3);
}
.dr-site-footer-contact ul {
  background-color: rgba(131, 125, 59, 0.3);
}
.news-overview [class*="dr-icon"][class*="-link"]:before {
  background-color: #ef3f23;
}
.news-overview .dr-link-readmore {
  color: #ef3f23 !important;
}
.boxed .boxed,
.boxed-band .boxed,
.boxed-image .boxed,
.boxed .boxed-image,
.boxed-band .boxed-image,
.boxed-image .boxed-image {
  background-color: #FFF;
}
.boxed .boxed .metainfo,
.boxed-band .boxed .metainfo,
.boxed-image .boxed .metainfo,
.boxed .boxed-image .metainfo,
.boxed-band .boxed-image .metainfo,
.boxed-image .boxed-image .metainfo {
  position: absolute;
  left: -9999px;
}
.top-story p {
  font-size: 18px;
  line-height: 22px;
}
.analyst p {
  font-family: "gibsonRegular", "Arial", sans-serif;
}
.top-band {
  border-bottom: 3px solid #837d3b !important;
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0;
  min-height: 97px;
}
.top-band .item {
  padding-bottom: 0;
  background-image: none;
}
.heading-xxsmall q:before {
  content: "\201D";
  font: bold 33px/16px Georgia, serif;
  vertical-align: sub;
  display: inline-block;
  height: 8px;
  margin-top: 8px;
  margin-right: 8px;
  color: #837d3b;
}
.dr-site-factbox,
.dr-site-factbox-article {
  background-color: #837d3b;
}
.dr-site-factbox-article .image-wrap + p {
  display: block;
}
.wcms-article-content .dr-site-factbox-article {
  background-color: #837d3b;
  font-weight: bold;
}
.wcms-article-content .dr-site-factbox-article ol {
  border-top: 1px solid #d9d7c3;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  margin: 20px -20px 10px -20px;
  padding: 0;
  background-color: #837d3b;
}
.wcms-article-content .dr-site-factbox-article ol  > li {
  margin: 0 20px 10px 20px;
  padding: 10px 0 0 0;
  background-image: url("/assets/img/border-white.png");
}
.wcms-article-content .dr-site-factbox-article ol  > li a:before {
  background-color: #d9d7c3;
  color: #837d3b;
}
.wcms-article-content .dr-site-factbox-article ol  > li a {
  color: #fff;
  text-decoration: none;
}
.wcms-article-content .dr-site-factbox-article ol  > li:first-child {
  background-image: none;
}
.wcms-article-content .dr-site-factbox-article ol  > li:before {
  content: "";
}
.wcms-article-content .dr-site-factbox-article .dr-link-readmore {
  color: #fff;
  padding: 0;
  text-decoration: underline;
}
.wcms-article-content .dr-site-factbox-article .section .dr-link-readmore {
  background-image: url("/assets/img/border-white.png");
  padding: 15px 0 0 0;
  margin: 0;
}
.wcms-article-content .dr-site-factbox-article a,
.wcms-article-content .dr-site-factbox-article a:visited {
  color: #fff;
}
.dr-page-article .dr-site-factbox-article figcaption {
  color: #FFF;
}
/* Article comment styling */
.dr-site-comment .header {
  background-color: #d9d7c3;
  background-color: rgba(131, 125, 59, 0.3);
}
.dr-site-comment [class*="dr-button"] {
  background-color: #837d3b;
}
.dr-site-comment p.UserData,
.dr-site-comment .header.padded h2 {
  color: black;
}
.dr-site-share [class*="dr-icon"][class*="-boxed"]:before,
.dr-site-share-horizontal [class*="dr-icon"][class*="-boxed"]:before,
[class*="dr-icon"][class*="-link"]:before,
.dr-site-footer-help .site-footer-contact a,
.dr-site-navigation li.active a,
.dr-site-factbox,
.dr-site-factbox-article {
  background-color: #837d3b;
}
.dr-page-article .dr-site-factbox-article figcaption {
  color: #FFF;
}
.dr-link-readmore:link,
.dr-link-readmore:visited,
.linkbox span,
.dr-site-share [class*="dr-icon"]:before,
.dr-site-share-horizontal [class*="dr-icon"]:before {
  color: #837d3b;
}
.dr-link-readmore:link,
.dr-link-readmore:visited {
  color: #433d0e;
}
.boxed.frontpage-sections .boxed-image {
  background-color: #837d3b;
  color: #fff;
}
.boxed.frontpage-sections .boxed-image a,
.boxed.frontpage-sections .boxed-image a:link,
.boxed.frontpage-sections .boxed-image a:visited,
.boxed.frontpage-sections .boxed-image p {
  color: #fff;
}
/** PICKER is not in Global assets feature-005 branch: dropdown box will not go in 100 %  width - it will now. :-) **/
.picker {
  width: 100%;
}
.section.boxed:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.section-themes {
  height: 50px;
  overflow: hidden;
  border-bottom: 1px solid #cccccc;
  position: relative;
  margin: 0 10px 0 10px;
}
.section-themes h2 {
  position: absolute;
  left: 0;
  top: 12px;
  line-height: 25px;
  color: #fff;
  background-color: #ef3f23;
  font-size: 12px;
  padding: 0 12px;
  text-transform: uppercase;
  border: none;
  font-family: 'gibsonRegular', 'Arial', sans-serif;
}
.section-themes ul {
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 60px 0 100px;
  background-color: transparent;
  background-color: rgba(255, 255, 255, 0.6);
}
.section-themes ul li {
  float: left;
}
.section-themes ul li a {
  display: block;
  margin-right: 15px;
  padding-right: 15px;
  background: transparent url('../images/divider-section-navigation.gif') no-repeat right center;
  line-height: 50px;
  border: none;
  color: #00aede;
  font-size: 18px;
  text-transform: none;
  font-family: 'gibsonRegular', 'Arial', sans-serif;
}
.section-themes .dr-link-readmore {
  position: absolute;
  top: 7px;
  right: 10px;
  color: #EF3F23;
}
/** SUBMIT NEWS LETTER **/
.newsletter.boxed {
  background-color: #837d3b;
  margin-bottom: 20px;
}
.newsletter.boxed > h2 {
  color: #fff;
  padding-top: 7px;
}
.newsletter.boxed > h2 span {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
}
.newsletter.boxed > p {
  color: #fff;
  font: 14px/18px GibsonRegular;
  padding-bottom: 20px;
}
.newsletter.boxed > p a {
  color: #fff;
  text-decoration: underline;
}
.newsletter.boxed > h2 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
/* New newsletter styling*/
.newsletterbox {
  background-color: #837d3b;
}
.newsletterbox h2 {
  color: #fff;
}
.newsletterbox p {
  font-family: "gibsonRegular", "Arial Black", sans-serif;
  padding-bottom: 0;
  color: #fff;
}
.newsletterbox .dr-link-readmore {
  margin-top: 16px;
  float: right;
  color: #fff;
}
.frontpage-sections .label {
  background-color: #FFFFFF;
  border-top: 0 solid transparent;
  color: #837d3b;
  font: italic 14px/15px "Georgia", serif;
  margin: 0 0 0 20px;
  padding: 2px 10px;
  position: absolute;
  right: 40px;
  z-index: 2;
}
.frontpage-sections .boxed-image .label {
  top: 0px;
  right: 20px;
}
.frontpage-sections .boxed-image .image-wrap + .label {
  top: 20px;
  right: 40px;
}
.boxed-image .subheadline {
  display: block;
  margin-top: 10px;
  font: 14px/1 GibsonRegular;
  text-transform: uppercase;
  color: #000;
}
[class*="dr-site-share"] a,
[class*="dr-site-share"] a:hover {
  color: #837d3b;
}
.linkbox span {
  font-family: GibsonSemiBold;
  line-height: 20px;
  color: #837d3b;
}
.linkbox span + a {
  font-family: "GibsonSemiBold";
  color: #000;
}
.linkbox span + a:hover {
  text-decoration: underline;
}
/*article*/
.wcms-article-content .linkbox span {
  font-family: "Georgia", serif;
  font-weight: bold;
  color: #837d3b;
  font-size: 16px;
}
.wcms-article-content .linkbox span + a,
.wcms-article-content .linkbox span + a:hover {
  font-size: 16px;
  color: #837d3b;
  font-family: "Georgia", serif;
  text-decoration: underline;
}
[class*="dr-site-share"] > span {
  font-size: 14px;
}
.dr-site-share-horizontal {
  margin-top: 20px;
}
/** TESTING ORDERED LIST **/
.wcms-article-content ol {
  background: #433d0e;
  list-style: disc outside;
  list-style: none;
  margin: 20px 0 20px 0;
  padding: 25px 0 10px 35px;
}
.wcms-article-content ol > li:before {
  content: '\2022';
  /* For a round bullet */

  font-size: 24px;
  /* change the size of the dot, ajust top  */

  position: relative;
  top: -3px;
  margin-left: -34px;
  display: block;
  max-width: 0px;
  max-height: 0px;
  color: #D86F08;
}
.wcms-article-content ol > li {
  font: 18px/1 GibsonRegular;
  color: #000;
  padding: 0 20px 0 19px;
  margin-bottom: 26px;
}
.wcms-article-content ol > li a {
  text-decoration: underline;
}
/** END TESTING ORDERED LIST **/
/* Carousel */
.dagensBillede {
  padding-bottom: 0px !important;
}
.dagensBillede .dr-widget-swipe-carousel {
  overflow: hidden;
  /* margin-top:-20px; */

  background-color: transparent;
  border-bottom: 0px transparent;
}
.dagensBillede .dr-widget-swipe-carousel .swipe {
  margin: 0 30px;
}
.dagensBillede .dr-widget-swipe-carousel .swipe .carousel-button {
  margin-top: 10px;
}
.dagensBillede .dr-widget-swipe-carousel .carousel-button {
  margin-top: 20px;
  background-color: rgba(131, 125, 59, 0);
}
.dagensBillede .dr-widget-swipe-carousel .carousel-button:before {
  color: #837d3b;
}
.dagensBillede .dr-widget-swipe-carousel .carousel-button.disabled {
  background-color: rgba(131, 125, 59, 0);
}
.dagensBillede .dr-widget-swipe-carousel .carousel-button.disabled:before {
  color: #433d0e;
}
.dagensBillede .dr-widget-swipe-carousel .carousel-item {
  padding: 0;
}
.dagensBillede .dr-widget-swipe-carousel .carousel-item img {
  margin-bottom: 10px;
}
.dagensBillede .dr-widget-swipe-carousel .carousel-item figcaption {
  font: 14px/1.2 GibsonRegular;
  padding: 10px 0 20px 0;
}
.news-overview [class*="dr-icon"][class*="-link"]:before {
  background-color: #ef3f23;
}
.news-overview .dr-link-readmore {
  color: #00aede;
}
.news-overview .current-topics h2 {
  background-color: #ef3f23;
}
.news-overview .current-topics li a {
  color: #00aede;
}
.news-overview .current-topics .dr-link-readmore {
  color: #ef3f23;
}
.gallery p {
  color: #000;
}
.gallery .pageIndex {
  font-family: gibsonRegular, Arial, sans-serif;
}
.gallery .carousel-navigation.bottom-right {
  margin-bottom: 20px;
}
.experts-zone .combine-layout ul li:last-child div {
  background: none;
}
/** Article mediaboxes styling**/
.articlemediabox [class*="dr-icon"][class*="-link"]:before {
  background-color: rgba(0, 0, 0, 0.5);
}
.articlemediabox .item {
  background-image: url("/assets/img/border-white.png");
}
.articlemediabox .item .metainfo {
  margin-top: 5px;
  color: #837d3b;
}
.articlemediabox .dr-icon-false:before {
  content: "";
  content: none;
}
.expert-articles ol li.item {
  padding-top: 10px;
  padding-bottom: 10px;
}
.experts-zone .combine-layout > [class^="span"]:first-child > .item:first-child {
  background: transparent url(../../../../assets/img/border.png) repeat-x -2px 100%;
}
.experts-zone .combine-layout {
  padding-bottom: 0;
}
.experts-zone .section.heading-small h3 {
  font-size: 18px;
  line-height: 20px;
}
.experts-zone .section.heading-small p {
  font-family: "Georgia", serif;
}
.experts-zone .section > .dr-link-readmore {
  color: #433d0e !important;
}
.quotebox {
  padding-top: 40px !important;
}
.quotebox p.name {
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 5px;
}
.quotebox p.name:hover {
  text-decoration: none;
}
.quotebox q,
.quotebox p.name {
  font-family: gibsonLight;
  word-break: normal;
}
.quotebox .commenter-picture {
  max-height: 99px;
  max-width: 174px;
  position: relative;
  bottom: -20px;
}
.quotebox p.label {
  position: absolute;
  z-index: 2;
  top: 0px;
  right: 20px;
  color: #837d3b;
  font: italic 14px/15px "Georgia", serif;
  background-color: #d9d7c3;
  /*background-color: @primary-30;*/

  padding: 5px 10px;
  margin: 0 0 0 20px;
  border-top: 0 solid transparent;
}
.quotebox .heading-medium q:before {
  content: "”";
  font: bold 33px/16px Georgia, serif;
  float: left;
  height: 8px;
  margin-top: 8px;
  margin-right: 8px;
  color: #837d3b;
}
.quotebox .image-wrap.commenter-picture {
  margin-left: 80px;
}
.quotebox.readmore-container {
  background-color: #E7F1F3 !important;
}
.boxed.readmore-container.lightblue-bg {
  border-top: 1px solid #d9d7c3;
  background-color: #f2f2eb;
}
.readmore-container .dr-link-readmore {
  color: #433d0e;
  padding: 0;
}
.expert-comments .item {
  padding-top: 20px;
  padding-bottom: 20px;
}
.analyser-subpage .top-picture {
  width: 100%;
  padding: 12px 0;
  border-bottom: 1px solid #CDCDCD;
}
.analyser-subpage .item:first-child {
  padding-top: 6px;
  background: none;
}
.analyser-subpage .item {
  padding: 12px 0;
}
.analyser-subpage .item .name {
  color: #837d3b;
  padding: 0;
  font-family: "gibsonRegular";
  text-transform: uppercase;
}
.analyser-subpage .dr-link-readmore {
  background: transparent url(../../../../assets/img/border.png) repeat-x -2px -8%;
}
.top-band .combine-layout {
  padding: 10px 0;
}
.top-band .combine-layout .quote {
  position: static;
}
.top-band .combine-layout .quote .item {
  position: static;
}
.top-band .combine-layout .quote .image-wrap {
  float: left;
  position: absolute;
  bottom: 0;
}
.top-band .combine-layout .quote .heading-xxsmall {
  font: normal 18px/18px gibsonLight;
  float: left;
  margin-left: 127px;
}
.top-band .combine-layout .quote p.name {
  margin-left: 127px;
  float: left;
  font: normal 11px/18px gibsonLight;
  padding: 0 0 0 10px;
  text-transform: uppercase;
  color: #666;
}
.top-band .combine-layout .side-article {
  border-left: 1px solid #bbb;
  padding-left: 20px;
}
.top-band .combine-layout .item {
  background-image: none;
  padding-bottom: 0;
}
.top-band .combine-layout .item.image-2,
.top-band .combine-layout .item.image-1 {
  padding-bottom: 0 !important;
}
.social-band ul.combine-layout {
  margin-top: 0;
}
.social-band .item {
  padding: 10px 0 !important;
  background: transparent url(../../../../assets/img/border.png) repeat-x -2px 100% !important;
  overflow-x: hidden;
}
.social-band .item .metainfo {
  margin-top: 0;
  line-height: 1.5em;
}
.social-band .item p {
  margin-top: 0;
  font-family: "gibsonRegular", "Arial", sans-serif;
  font-size: 14px;
}
.social-band .item p > a {
  color: #4d4d4d;
}
.social-band li:last-child > .item {
  background: none !important;
}
.social-image .image-wrap {
  width: 50px !important;
}
.social-image .image-wrap img {
  margin-left: 0px;
  margin-top: 5px;
}
.mediaband.viden .item {
  margin-bottom: 10px;
}
.mediaband.viden .item .metainfo {
  margin-top: 5px;
  color: #b3b088;
}
.mediaband.viden p [class*="dr-icon"][class*="-boxed"]:before {
  background-color: #444444;
  background-color: rgba(0, 0, 0, 0.5);
}
.mediaband.viden .program-link {
  /*position: absolute;*/

  bottom: 0;
  padding-bottom: 0px;
  color: #433d0e;
}
.gallery-article {
  margin: 20px 10px 0 10px;
}
.gallery-article .image-label-container {
  position: relative;
}
.gallery-article .image-label-container .image-label {
  background-color: #fff;
  padding: 4px 10px 6px;
  position: absolute;
  right: 40px;
  top: 0;
  z-index: 2;
  color: #999999;
  font: italic 14px/12px Georgia, serif;
  text-transform: none;
}
.gallery-article [class*="dr-widget-swipe-carousel"] {
  border: none;
  background-color: transparent;
}
.gallery-article [class*="dr-widget-swipe-carousel"] .carousel-content-wrapper {
  margin-bottom: 10px;
}
.gallery-article .carousel-item {
  padding: 0;
}
.gallery-article .carousel-item .item {
  padding: 0;
}
.gallery-article .carousel-item .item p {
  font-family: "gibsonRegular", "Arial", sans-serif;
  margin: 10px 0 0 0;
}
.gallery-article .carousel-navigation {
  margin-bottom: 20px;
  vertical-align: text-top;
}
.gallery-article .carousel-navigation * {
  font-family: "gibsonRegular", "Arial", sans-serif;
  text-transform: uppercase;
}
.gallery-article .carousel-navigation .pageIndex {
  line-height: 16px;
  font-size: 16px;
  display: inline-block;
  margin: 0 10px 0px 10px;
  white-space: nowrap;
  min-width: 50px;
  text-align: center;
}
.gallery-article .carousel-navigation .carousel-button {
  display: inline-block;
  text-decoration: none;
}
.gallery-article .carousel-navigation .carousel-button.disabled:before {
  background-color: #433d0e;
}
.gallery-article .carousel-navigation .carousel-button:before {
  font-size: 24px;
  line-height: 20px;
  background-color: #837d3b;
  color: #fff;
  margin-right: 0;
  margin-top: -10px;
}
.gallery-article .dr-page-article {
  border-top: 1px solid #b2b2b2;
  margin-bottom: 10px;
  min-height: 180px;
}
.gallery-article .dr-page-article .wcms-article-content {
  margin-left: 0;
  margin-right: 240px;
}
.gallery-article .dr-page-article .wcms-article-content .metainfo {
  margin: 10px 0 10px 0;
}
.gallery-article .dr-page-article .wcms-article-content .dr-site-share {
  right: -240px;
  left: auto;
}
.gallery-article .dr-page-article .wcms-article-content .dr-site-share a:before {
  color: #837d3b;
}
.gallery-article .dr-page-article .wcms-article-content .dr-site-share [class*="boxed"]:before {
  background-color: #837d3b;
  color: #fff;
}
.gallery-article .moreImageSeries a {
  background-color: #808080;
  color: #676767;
  display: block;
}
.gallery-article .item p {
  font-size: 14px;
}
.gallery-article .dr-link-readmore {
  background: transparent url("/assets/img/border.png") repeat-x -2px -2px;
}
